Wii Shop Channel

Discussion in 'Wii - Hacking' started by Yuan, Sep 8, 2010.

  1. Yuan
    OP

    Yuan GBAtemp Maniac

    Member
    1,290
    14
    Oct 1, 2007
    Brazil
    I could access it normally until today, now asks for a system update. Using v19 @ 4.2U

    Anyone else?
     
  2. Mestizo

    Mestizo Member

    Newcomer
    26
    0
    Dec 27, 2009
    United States
    Just run the update. If you have HBC 1.0.7 or 1.0.8, you should be good.
     
  3. petspeed

    petspeed GBAtemp Advanced Fan

    Member
    531
    50
    Nov 13, 2009
    If you update you will probably also update your system menu to 4.3. On top of that it will install the "Korean IOS'es" (all the IOS 4x) and update your shop channel. If you want to avoid all that you should be able to just update the shop channel by installing the newest version of IOS56 and shop channel. Download them with NUSD and install with WAD Manager og use a tool like Dop.Mii.
     
  4. netspy

    netspy Advanced Member

    Newcomer
    92
    1
    Sep 8, 2010
    United States
    There is a new version of the shopping channel (v20).
    I used NUSD to download Shopping Channel v20 et the latest IOS61 (IOS61-64-v5662), but it doesn't work. There is an error #002 when launching the shopping channel.
    And NUSD is now saying "Requires: IOS56" when downloading Shopping Channel v20. It seems there are some important modifications, so I'll wait a bit to know how to proceed (I don't really want to update my 4.2 system menu).

    Edit: Thanks petspeed for your advice.
     
  5. dn_angel000

    dn_angel000 Phantom User

    Member
    592
    0
    Apr 27, 2010
    United States
    Does DOP-Mii already have a new IOS56 version or does this update on top of the current IOS56 version?
     
  6. Yuan
    OP

    Yuan GBAtemp Maniac

    Member
    1,290
    14
    Oct 1, 2007
    Brazil
    Well, but Wii Shop Channel uses IOS61, does it really changed to IOS56?

    I tried to update the shop channel using this method without touching IOS, and it gave an Error #002 at channel startup (because of outdated IOS I think), but reverted to v19 without problems.
     
  7. petspeed

    petspeed GBAtemp Advanced Fan

    Member
    531
    50
    Nov 13, 2009
    You also need to download and install IOS56 v5662 then it should work
     
  8. petspeed

    petspeed GBAtemp Advanced Fan

    Member
    531
    50
    Nov 13, 2009
    Yes it changed to IOS56 so install the new shop channel v20 and IOS56 v5662.

    It is not the first time Nintendo changed IOS for the shop channel...
     
  9. Yuan
    OP

    Yuan GBAtemp Maniac

    Member
    1,290
    14
    Oct 1, 2007
    Brazil
    Downloaded both using NUSD and installed via WAD Manager 1.7. Worked fine, thanks!
     
  10. cheezy102

    cheezy102 Newbie

    Newcomer
    9
    0
    Sep 8, 2010
    I am also having this problem. I have looked on NUSD for v20 and the new version of IOS56 but they aren't on there.

    Any help would be appreciated.
     
  11. FIX94

    FIX94 Global Moderator

    Global Moderator
    7,250
    9,462
    Dec 3, 2009
    Germany
    ???
    Select "Latest Version" make sure that pack -> wad is activated and download. Make it also with IOS56 and install them with a wad manager.
     
  12. Wiifreak2010

    Wiifreak2010 Newbie

    Newcomer
    1
    0
    Sep 8, 2010
    Canada
    I had to actually select shopping channel then in the box where the version number is i had to put 20 cause when i selected latest version it downloaded v19 but with ios 56 v5662 i just selected latest version and it worked perfectly installed both with wad manager v1.7 and I can now load the wii shop channel. [​IMG]
     
  13. airline38

    airline38 GBAtemp Advanced Fan

    Member
    746
    163
    Mar 28, 2010
    Taiwan
    Shopping Channel V20 +IOS56-64-v5661 or v5662 works OK on my 4.2J .
     
  14. johnnyszs

    johnnyszs Member

    Newcomer
    10
    0
    Jun 8, 2010
    United States
    Wii Shop Channel v20 NOT working after download IOS56-64-v5661 wad on 4.3U Wii.

    EDIT: Does not work with v5662 either.
     
  15. Whazza

    Whazza Member

    Newcomer
    13
    0
    Sep 12, 2009
    Impossible. Are you sure you downloaded v5662? It's the ONLY one that works with Wii Shop Channel v20.
     
  16. Riley

    Riley GBAtemp Maniac

    Member
    1,123
    3
    Mar 9, 2009
    Canada
    BC Canada
    IOS56v5561 works fine too.
     
  17. Whazza

    Whazza Member

    Newcomer
    13
    0
    Sep 12, 2009

    Ah, ok. My bad. It's just that I read in a different thread that to some people that had v5661, the Wii Shop Channel would give them Error 002.
     
  18. killerMan

    killerMan Newbie

    Newcomer
    6
    0
    Sep 18, 2010
    im using 4.2e and just downloaded ios56 v5662 and wii shop channel v20 using NUSD and its working fine.
    Instruction;
    1. start HBC and run Wad manager.
    2.select ios 249 and leave NAND as disabled
    3.select wii sd slot
    4.select ios56 and install
    5.select wii shop channel v20 and install

    exit to system menu.

    IMPORTANT

    6. SHUTDOWN WII AND RE-START.

    then shop channel will work fine.
     
  19. Yuan
    OP

    Yuan GBAtemp Maniac

    Member
    1,290
    14
    Oct 1, 2007
    Brazil
    DOP-Mii 14.2 can download and install these files automatically.
     
  20. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    afaik, dop-mii hasn't been updated to update IOS56 or shopping channel.

    neither has NUSD

    you would have to manually put in the version numbers.

    if anything, get the WAD's from the update part of my guide.